MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005183ATutorThemepublic2013-02-01 16:422013-02-11 12:03
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.1.1Fixed in Version2.1.1 
Summary0005183: simple desktop admin home error
DescriptionInstructor Requests Simplified Desktop theme

Warning: Invalid argument supplied for foreach() in /Applications/MAMP/htdocs/atutorgit/themes/simplified_desktop/admin/index.tmpl.php on line 68
TagsNo tags attached.
Affects versionSVN
SVN Revision# f6f8ab4d21
Attached Files

- Relationships

-  Notes
(0005951)
greg (administrator)
2013-02-04 14:32

Added a check to see if there are any requests before running the foreach()
(0006000)
greg (administrator)
2013-02-11 12:03

Closed for 2.1.1

- Issue History
Date Modified Username Field Change
2013-02-01 16:42 greg New Issue
2013-02-04 14:32 greg SVN Revision# => f6f8ab4d21
2013-02-04 14:32 greg Note Added: 0005951
2013-02-04 14:32 greg Status new => resolved
2013-02-04 14:32 greg Fixed in Version => 2.1.1
2013-02-04 14:32 greg Resolution open => fixed
2013-02-04 14:32 greg Assigned To => greg
2013-02-11 12:03 greg Note Added: 0006000
2013-02-11 12:03 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker